alias PART_TYPE_BLOOD 1
alias PART_TYPE_BULLET 2
alias PART_TYPE_GRENADE 3
alias PART_TYPE_FLESH 4
alias PART_TYPE_MG_BULLET 5
alias PART_TYPE_URIN 6
alias PART_TYPE_GUNSHOT 7
alias PART_TYPE_EXPLOSION_CORE 8
alias PART_TYPE_EXPLOSION_BORDER 9
alias PART_TYPE_SPARK 10
alias PART_TYPE_PISS 11
alias PART_TYPE_REVOLVER_BULLET 12
alias PART_TYPE_STICKYBALL 28
alias PART_TYPE_WATERDROP 29
alias PART_TYPE_WATER_SPARKS 30
alias PART_TYPE_ACIDDROP 31
alias PART_TYPE_ACID_SPARKS 32
alias PART_TYPE_SMOKE_WIND 35
alias PART_TYPE_SHOT 41
alias PART_TYPE_CIVILIAN 43
alias PART_TYPE_PUSS 44
alias FONT_DEFAULT 0
alias FONT_SYSTEM 0
alias FONT_COURIER 1
alias FONT_SCRIPT 2
alias FONT_CLUMSY 3
alias FONT_BIG 4
alias FONT_IMPACT 5
alias FONT_HUGE 6
alias YES 1
alias NO 0
alias TRUE 1
alias FALSE 0
alias TS_TRUE -1
alias TS_FALSE 0
alias TS_YES -1
alias TS_NO 0
alias EV_CONSOLE 10
alias EV_MENU 11
alias EV_QUIT 12
alias EV_SCREENSHOT 13
alias EV_QUITFAST 14
alias EV_WALK_LEFT 101
alias EV_WALK_RIGHT 102
alias EV_JUMP 120
alias EV_RELOAD 182
alias EV_URINATOR 186
alias EV_GRENADE 185
alias EV_REVOLVER 187
alias EV_SHOTGUN 188
alias EV_FLAMETHROWER 189
alias EV_GRENADETHROWER 190
alias EV_MACHINEGUN 191
alias EV_TAKEDRUG 199
alias EV_CYCLE_FW 201
alias EV_CYCLE_BW 202

alias EV_INC_PART_COUNT 250
alias EV_DEC_PART_COUNT 251

alias AI_SOLDAT 1
alias AI_GHOUL 2
alias AI_CRELL 3
alias AI_TURRET 4
alias AI_RYCAR 5 
alias AI_BUZZFLY 6
alias AI_CIVILIAN 7
alias AI_BIKERSCUM 8
alias AI_BALLOFDEATH 9
alias AI_JUMPER 10
alias AI_MUTANTDOG 11
alias AI_BIKE 12
alias AI_CORPSE 13
alias AI_TURRET2 25
alias AI_ROBOT2 26
alias AI_SPAWNER 39
alias AI_SPAWNITEM 40
alias AI_QUADSPRAYER 41

alias ACTOR_GHOUL 1
alias ACTOR_BUZZFLY 3
alias ACTOR_CRELL 2
alias ACTOR_RYCAR 4
alias ACTOR_SOLDAT 5
alias ACTOR_TURRET 6
alias ACTOR_CIVILIAN 7
alias ACTOR_BIKERSCUM 8
alias ACTOR_BALLOFDEATH 9
alias ACTOR_JUMPER 10
alias ACTOR_MUTANTDOG 11
alias ACTOR_BIKE 12
alias ACTOR_CORPSE 13
alias ACTOR_TRIBAL3 21
alias ACTOR_TRIBAL1 18
alias ACTOR_ARACHSMALL 23
alias ACTOR_SWAMPTHING 32
alias ACTOR_SPAWNER 35
alias ACTOR_SPAWNITEM 36
alias ACTOR_QUADSPRAYER 37
alias ACTOR_CIVILIAN2 47

alias PSPRAY_SMOKE 1
alias PSPRAY_ACID 2
alias PSPRAY_ACIDBALL 3
alias PSPRAY_WATERDROP 4
alias PSPRAY_ACIDDROP 5
alias PSPRAY_FLINE0 6
alias PSPRAY_FLINE45 7
alias PSPRAY_FLINE90 8
alias PSPRAY_FLINE135 9
alias PSPRAY_FLINE180 10
alias PSPRAY_FLINE225 11
alias PSPRAY_FLINE270 12
alias PSPRAY_FLINE315 13
alias PSPRAY_SMOKE_WIND 14
alias PSPRAY_STONEL 15
alias PSPRAY_STONER 16
alias PSPRAY_CIV 17
alias PSPRAY_MEAT 18

alias CL_BLUE 255
alias CL_RED 63488
alias CL_GREEN 2016

alias LAYER_MAIN 0
alias LAYER_BG 2
alias LAYER_FG 1
alias LAYER_EXTRA 3

alias GFX_AUTODETECT 0
alias GFX_AUTODETECT_FULLSCREEN 1
alias GFX_AUTODETECT_WINDOWED 2
